Subject: Re: Want to do some cleanups in this round of l10n

From: Junio C Hamano <[email-masked]>
Date: Thu, 23 Jan 2014 09:26:46 -0800

Jiang Xin <[email-masked]> writes:

> Maybe three weeks left. You can estimate it by checking the date
> for history tags, such as v1.8.5-rc0 and v1.8.5-rc3.
>
>     v1.8.5-rc0: Wed Oct 30 12:17:56 2013 -0700
>     v1.8.5-rc3: Wed Nov 20 11:27:39 2013 -0800
>     v1.8.5: Wed Nov 27 12:14:52 2013 -0800

Or please consult <https://tinyurl.com/gitcal>

> Yes, fuzz messages are not included. I double checked the history
> of da.po and nl.po, and I'm sure there are no further updates since
> their maintainers sent me Email like "Hi, add me as the maintainer
> for that language, and I will send translations latter..."
>
> Remove them can make the Git package smaller and give
> opportunities to other contributors.

Yeah, I think removing them is sane and fine.